#!/bin/sh

# make the top level directory
if test ! -d /opt/linaro/; then
  echo "This script will install this sysroot in /opt/linaro. Write permission"
  echo "to /opt is required. The files will stay where they are, only a symbolic"
  echo "is created, which can be changed to swap sysroots at compile time."
  echo ""
-  echo "Continue ? Hit any key..."
  read answer

  mkdir -p /opt/linaro
fi

# If it doesn't already exist, link to the sysroot path GCC will be using
ln -sf  ${PWD} /home/buildslave/workspace/BinaryRelease/label/x86_64/target/armeb-linux-gnueabihf/_build/builds/sysroot-armeb-linux-gnueabihf
